main section article{
	max-width:1020px;
	margin:0 auto;
}
main section article table{
	width:100%;
	font-family: "fot-chiaro-std", sans-serif;
	font-weight: 700;
	font-style: normal;
	border-top:2px solid #ccc;
}
main section article th,
main section article td{
	padding:20px 100px;
	border-bottom:2px solid #ccc;
	font-size:32px;
}
main section article td small{
	font-size:18px;
}
.cancel{
	padding:20px 50px;
	border:3px solid #25ae10;
	border-radius:20px;
	margin-top:60px;
}
.cancel strong{
	font-size:24px;
}
.cancel th,
.cancel td{
	font-weight:500;
	font-size:18px !important;
}
#section4{
	background:#f2fffa;
	padding:50px 0;
}
#section4 article .inner{
	display:flex;
	gap:30px;
}
#section4 article .inner dl{
	flex:none;
	width:calc((100% - 90px) / 4);
}
#section4 article .inner dl dt{
	font-size:140%;
	font-weight:bold;
	color:#26ae10;
	line-height:40px;
	text-align:center;
}
#section4 article .inner dl dd{
	height:calc(100% - 40px);
	box-sizing:border-box;
	border:2px solid #26ae10;
	border-radius:5px;
	padding:15px;
	text-align:center;
	display:flex;
	flex-direction:column;
	align-items:center;
	justify-content:center;
	background:#fff;
}
#section4 article .inner dl dd strong{
	font-size:140%;
	display:block;
}
#section4 article .inner dl dd small{
	display:block;
}
#section4 h4{
	padding-top:60px;
}
#section4 h5{
	margin-top:40px;
}
#section4 h6{
	margin-top:20px;
}
#section4 ul{
	padding:0 0 0 30px;
}
ul.flexbox{
	display:flex;
	flex-wrap:wrap;
	gap:10px 40px;
}
#section4 th,
#section4 td{
	font-size:18px;
}